div.sdnmenu {
	width: auto;
	text-align: left;
	font-family: Tahoma, Verdana, Sans-Serif;
	font-size: 11px;
	color: #FFF;
	background-color: #706936;
	cursor: pointer;
	letter-spacing: 1;
}

div.sdnmenu span.title, div.sdnmenu span.titlehidden, div.sdnmenu span.rtitlehidden {
  display: block;
  line-height:2em; /* padding: 6px 6px 6px 6px; */
  font-weight: bold;
  color: #FFFFFF;
  border-bottom: 0px solid #DDD;
}

div.sdnmenu span.title a, div.sdnmenu span.titlehidden a, div.sdnmenu span.rtitlehidden a {
  font-weight: bold;
  color: #FFF;
}

div.sdnm_flat span.rtitlehidden {
	cursor: default;
}

div.sdnmenu span.title { background-image: url(../images/sdtitle.gif); background-repeat: repeat-x; background-position: bottom; background-color:#706936;}

div.sdnmenu span.titlehidden {background-image: url(../images/sdtitle.gif); background-repeat: repeat-x; background-position: bottom; background-color:#898585;}

div.sdnmenu span.rtitlehidden {background-image: url(../images/sdtitle.gif); background-repeat: repeat-x; background-position: bottom; background-color:#706936;}

div.sdnmenu div.submenu span.title { background-image: url(../images/sdtitle2.gif); background-repeat: repeat-x; background-position: bottom; background-color:#a8a6a6;}

div.sdnmenu div.submenu span.titlehidden {background-image: url(../images/sdtitle2.gif); background-repeat: repeat-x; background-position: bottom; background-color:#a8a6a6;}

div.sdnmenu div.submenu span.rtitlehidden {background-image: url(../images/sdtitle2.gif); background-repeat: repeat-x; background-position: bottom; background-color:#a8a6a6;}

div.sdnmenu span.title span { background-image: url(../images/sdexpanded.gif); background-repeat: no-repeat; background-position: 8px 50%; }

div.sdnmenu span.title:hover span { background-image: url(../images/sdexpandedOn.gif); background-repeat: no-repeat; background-position: 8px 50%; }

div.sdnmenu span.titlehidden span {background-image: url(../images/sdcollapsed.gif); background-repeat: no-repeat; background-position: 8px 50%; }
div.sdnmenu span.titlehidden:hover span {background-image: url(../images/sdcollapsedOn.gif); background-repeat: no-repeat; background-position: 8px 50%; }

div.sdnmenu span.rtitlehidden span {background-image: url(../images/sdsquare.gif); background-repeat: no-repeat; background-position: 6px 50%; }

div.sdnmenu span.rtitlehidden:hover span {background-image: url(../images/sdsquareOn.gif); background-repeat: no-repeat; background-position: 6px 50%; }

div.sdnmenu span.tt, div.sdnmenu span.tthidden { display:block; margin-left: 5px; padding: 0px 5px 0px 25px;}

div.sdnmenu a {
	text-decoration: none;
}

div.sdnmenu div.submenu {
		overflow: hidden;
		border-bottom: 1px dashed #AAA;
		-moz-box-sizing:border-box;
}

div.sdnmenu div.submenu a {
		padding: 2px 2px 2px 5px;
		background: #A7A067;
		display: block;
		border-bottom: 1px solid #9b9462;
		color: #000000;
		text-decoration: none;
}

div.sdnmenu div.submenu a:hover {
		background : #bdb680;
		color: #FFF;
		border-bottom: 1px solid #9b9462;
}

div.sdnmenu div.submenu a.current {
		background : #DDD;
}

div.sdnmenu div.submenu span.s { display:block; margin-left: 1em; border-right: #909866 solid thick; }

div.sdnmenu div.submenu a:hover span.s { border-right: #cac495 solid thick; }

div.sdnmenu dl.top_lft {background:#706936 url(../images/sdtoptitleleft.gif) top left no-repeat; margin:0px 0px; padding:0px; width:100%; line-height:7px;}

div.sdnmenu dl.top_lft dd {background:transparent url(../images/sdtoptitleright.gif) top right no-repeat; padding:0px; margin:0px;}

div.sdnmenu dl.bot_lft {background:#706936 url(../images/sdbottomtitleleft.gif) bottom left no-repeat; margin:0px 0px; padding:0px; width:100%; line-height:7px; }

div.sdnmenu dl.bot_lft dd {background:transparent url(../images/sdbottomtitleright.gif) bottom right no-repeat; padding:0px; margin:0px;}